map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Etna Despairius
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2af407e6-86b7-4163-ac92-1bacd4f3c8f2
  playerICName: Raymond Black
  playerOOCName: AgentR
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Arcadium Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c567b619-b19b-4016-81cc-7a95cc4d8360
  playerICName: Silver Yamamoto
  playerOOCName: Ares_Sarashi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cf57212-fa77-4ce0-ab1c-3f2a28a7893b
  playerICName: Natasha Mortland
  playerOOCName: Bellwether
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3bd22048-ab27-46a0-a11b-94a9142cb543
  playerICName: Lucie Hersley
  playerOOCName: Bonk91
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 52f7bb57-6e26-4055-b46b-5e50a86c25e3
  playerICName: Balanced Moss
  playerOOCName: Clone0401
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Operator Tango
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f5ee4a44-3bcb-4b8e-8c7f-a3ef957becb4
  playerICName: Miracle Cotton
  playerOOCName: Dazzle_Dan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 85031089-f6bf-4856-a492-bf6a88463330
  playerICName: Deeja-Wujeeta
  playerOOCName: Deeja
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Wags-Tail
  playerOOCName: DimeStoreq
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bb238e05-746a-4128-b964-a7d5a50ce5c0
  playerICName: Henry Ashbaugh
  playerOOCName: DoctorKaboom
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Operator Delta
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 45531272-ea53-4bd6-94a5-46cbbd43bfcc
  playerICName: Macy Hughes
  playerOOCName: feenry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Jasmi-Glorb
  playerOOCName: foob
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Agent Alfa
  playerOOCName: GamerCake
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: fc7fc84b-01a5-4840-90cd-ed140f0b9904
  playerICName: Sips-From-Beakers
  playerOOCName: Hannegore
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a940312c-0aec-4235-91f7-e8bd9bdf4455
  playerICName: Philippe Atkinson
  playerOOCName: HazeEdge
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (802)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (710)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (435)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (325)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 86e3a940-b927-455e-8d1c-cae6b7b39d65
  playerICName: Jack Silverlight
  playerOOCName: Jack_Silverlight
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0cb8f727-6bf4-4358-8011-f2b97b2b21c2
  playerICName: Ace Winter
  playerOOCName: JackSage
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Eva Star
  playerOOCName: Jim_Gamemaster
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f3e60d0e-db56-47c6-be78-d171efd74b8c
  playerICName: Jim One
  playerOOCName: JustPassingBy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: dfb3da82-1d57-4405-ab47-459ae744c002
  playerICName: Groy Halfman
  playerOOCName: Karstag
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f775c3e5-c204-401f-83b0-4a667099487a
  playerICName: Unknown
  playerOOCName: KiwiApteryx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f775c3e5-c204-401f-83b0-4a667099487a
  playerICName: tarantula (276)
  playerOOCName: KiwiApteryx
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0a973b77-6693-4340-ba77-08a9d11ac94b
  playerICName: Willow Temnora
  playerOOCName: Lizalopod
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Clementine Evermill
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f5f1fca4-77b9-477f-93d1-3d3921df68f9
  playerICName: Dawn Starseeker
  playerOOCName: LuxInvictus
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a6d99202-aaf8-4c2f-9dd8-274a8889a564
  playerICName: Byrne Wells
  playerOOCName: MACMAN2003
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: ae5b30cd-179a-41bd-b430-11fd9c78cb63
  playerICName: Ashen Summers
  playerOOCName: maylokana
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 32993e73-f3a6-4d11-ad7d-9d1935de4567
  playerICName: Vally Nyan
  playerOOCName: MeowVal
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Commander Eta
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d900d0f3-935b-4ca8-b9b5-8a273cd87c1b
  playerICName: Unknown
  playerOOCName: MysteriousPerson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d900d0f3-935b-4ca8-b9b5-8a273cd87c1b
  playerICName: syndicate personal ai device
  playerOOCName: MysteriousPerson
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: David Blank
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9b54e692-3fec-4e1b-aeb4-fc283a663851
  playerICName: Nikki Summy
  playerOOCName: nikthechampiongr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Unknown
  playerOOCName: nymhole
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Operator Mike
  playerOOCName: Paradoxpanic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: syndicate personal ai device
  playerOOCName: Peck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: Unknown
  playerOOCName: Peck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5493296a-c570-415d-a4db-97358c6bc841
  playerICName: Herb of Inconsistency
  playerOOCName: Pisidora
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 29abbb83-3dde-4723-9982-44f93412d153
  playerICName: Skeddy Gloobson
  playerOOCName: PoisedHades05
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fec60e2c-f3c4-49c3-95b6-c74314ac59a6
  playerICName: Samuel Rodger
  playerOOCName: PotatoHatMan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 63ffaef2-50a2-481a-81aa-857e07086a7c
  playerICName: Powsune Powsu
  playerOOCName: powder
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cc14b107-7972-4435-b41c-567293903096
  playerICName: Coal
  playerOOCName: QuantumParticles
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Vincent Bulsara
  playerOOCName: reignwastaken
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Dargir Coalbelly
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f6022c88-2ce9-49e3-9180-d6b21aa04b33
  playerICName: Silas McClintock
  playerOOCName: Savsj
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Drinks-The-Mopwater
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 9eaf4eeb-7295-4cfe-a2ec-0715551d0206
  playerICName: Bert Bricks
  playerOOCName: spelt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Picks-Your-Pocket
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: Sloan Scott
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 69fb704b-3588-4195-a202-0d139944d765
  playerICName: Peanut
  playerOOCName: TeeTree
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Shawn Shaw
  playerOOCName: TheBald
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: Jackson Walker
  playerOOCName: TheDoctor1977
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: aa126054-623e-48fe-90b1-2bae62c0cc09
  playerICName: Zander Callison
  playerOOCName: TheHonkMother
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5f87d479-a88b-4441-88a5-8cf5785eec7a
  playerICName: Kelly Stone
  playerOOCName: This_Guy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7a51af92-54de-4482-a7c3-1e7491d37246
  playerICName: Jacob Roadman
  playerOOCName: TTHEJS
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 77ed7dc2-40a3-49f5-9342-b8bb4e6d0909
  playerICName: Elysia Schuurnkat
  playerOOCName: VividWisp
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 70a49cb0-f7d1-47ad-b9bb-5479e8b02a02
  playerICName: Holds-A-Medkit
  playerOOCName: Vytian
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Silvie Wible
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Unknown
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: alien artifact
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: bad3ac0b-05b9-44cf-9dea-b999fe2e014d
  playerICName: Leonardo Davis
  playerOOCName: Yaytso
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Brando ScienceWorth
  playerOOCName: YellowSoul
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4b36aa6b-c573-4672-8203-3f8b19aa5638
  playerICName: Nibbles-Her-Nails
  playerOOCName: YuNii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Unknown
  playerOOCName: Zyme
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Tibia Rogers
  playerOOCName: Zyme
roundEndText: >2-

  There was one thief.


  [color=White]Ashen Summers[/color] ([color=gray]maylokana[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the LAMPS. | [color=red]Failure![/color] (20%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 49767
endTick: 1145110
duration: 00:43:57.1973628
fileCount: 460
size: 92643679
uncompressedSize: 497406296
endTime: 10:36:10.2618297
...
